div#container {
    width: 100%;
    height: 500px;
    background: url('../images/carretera_bg.png');
    margin: 5% auto 0 auto;
    position: relative;
    overflow: hidden;
}

div#cuerpo_container {
    width: 411px;
    height: 321px;
    position: absolute;
    bottom: 0;
}

div#cuerpo_container div#cabeza, div#cuerpo_container div#cuerpo, div#cuerpo_container div#pies {
    position: absolute;
}

div#cuerpo_container div#cabeza {
    width: 62px;
    height: 80px;
    background: url('../images/josep/cabeza.png') no-repeat;
    bottom: 233px;
    left: 122px;
    z-index: 10;
}
div#cuerpo_container div#cuerpo {
    width: 255px;
    height: 141px;
    background: url('../images/josep/cuerpo.png') no-repeat;
    bottom: 114px;
    left: 85px;
    z-index: 9;
}
div#cuerpo_container div#pies {
    width: 411px;
    height: 164px;
    background: url('../images/josep/pies.png') no-repeat;
    bottom: 0;
    z-index: 8;
}